.privacy {
    position: relative;
    padding: 187px 0px 128px 0px;
}

@media screen and (max-width: 781.98px) {
    .privacy {
        padding: 96px 0px;
    }

}

.privacy-update-time {
    margin: 0  0 4px 0 !important;
    color: #AAAAAA;
    font-weight: 600;
}

.privacy-bcg {
    position: absolute;
    right: 0;
    top: 0;
    width: 25%;
    transform: rotate(90deg) translate(50%, -50%);
    transform-origin: top;
}

@media screen and (max-width: 781.98px) {
    .privacy-bcg {
        width: 40%;
    }
}

.privacy h1 {
    font-size: 64px;
    line-height: 78px;
    font-weight: 700;
    font-family: 'Aileron-700';
    color: #1E2A2E;
    padding-bottom: 32px;
    display: inline-block;
    /* margin-bottom: 80px; */
    border-bottom: 1px solid rgba(30, 42, 46, 0.2);
}

@media screen and (max-width: 781.98px) {
    .privacy h1 {
        font-size: 48px;
        line-height: 60px;
        padding-bottom: 18px;
    }
}

.privacy h2 {
    font-size: 36px;
    line-height: 43px;
    font-family: "Aileron-700";
    margin: 64px 0px 24px 0px;
    text-transform: uppercase;
}

@media screen and (max-width: 781.98px) {
    .privacy h2 {
        font-size: 24px;
        line-height: 38px;
        margin: 28px 0px;
    }
}

.privacy h3 {
    font-size: 24px;
    line-height: 29px;
    font-family: 'Aileron-700';
    color: #1E2A2E;
}

@media screen and (max-width: 781.98px) {
    .privacy h3 {
        font-size: 18px;
        line-height: 24px;
    }
    
}

.privacy h4 {
    font-size: 18px;
    line-height: 27px;
    font-weight: 700;
    color: #1E2A2E;
    opacity: 0.6;
}

@media screen and (max-width: 781.98px) {
    .privacy h4 {
        font-size: 16px;
        line-height: 24px;
        font-weight: 500;
    }
}

.privacy ul, .privacy ol {
    margin: 0;
    padding: 0;
    margin-left: 20px;
}

.privacy li {
    font-size: 18px;
    line-height: 27px;
    color: #1E2A2E;
    opacity: 0.6;
}

@media screen and (max-width: 781.98px) {
    .privacy li {
        margin: 0;
        font-size: 14px;
        line-height: 24px;
    }
}

.privacy p {
    font-size: 18px;
    line-height: 27px;
    margin: 24px 0px;
}

.privacy p a {
    color: #FA681A;
}

@media screen and (max-width: 781.98px) {
    .privacy p {
        font-size: 14px;
        line-height: 24px;
        margin: 18px 0px;
    }
}

.privacy .wp-block-group {
    margin-left: 120px;
    margin-top: 48px;
    position: relative;
}

@media (max-width:991.98px) {
    .privacy .wp-block-group {
        margin: 64px 0px 0px 64px;
    }

}

@media screen and (max-width: 781.98px) {
    .privacy .wp-block-group {
        margin: 28px 0px 0px 28px;
    }
    
}